@charset "utf-8";
/* CSS Document */
@import url("style.css");
/*共通*/
body {
  font-family: 'Zen Kaku Gothic Antique', sans-serif;
	color: #231815;
	width: 100%;
}
img{
	width:100%;
	height: auto;
}
/*/共通*/
/*sp*/
@media screen and (min-width:601px){}
.sp-area{
	width:375px;
	/*overflow: hidden;
	margin-left: auto;
	margin-right: auto;
	height: auto;
	border: 1px solid #707070;*/
}
header{
	background-color: #F2F0EF;
	padding: 30px 20px 50px 20px;
}

.snap_bc_baige{
	/*border:3px solid lightblue;*/
	background-color: #F2F0EF;
	border-radius: 70px;
	padding-bottom: 50px;
}
/*SHOPPING*/
.header_img_flex{
	display: flex;
	object-fit: cover;
	height: 180px;
	width: 100%;
}
.copy{
	width: 200px;
	display: block;
	margin: 0 auto -8px auto;
}
.h1_img{
	width: 160px;
	display: block;
	margin: 0 auto;
}
.header_img_flex .center-img_top{
	padding:0 30px 0 30px; 
}
.header_img_flex .center-img_bottom{
	padding-top:10px 0 -15px 0;
	height: 93%;
}
.header_img_flex .center-img_bottom_p{
	padding:18px 20px 0 20px; 
}
/*about*/
.about{
	display: block;
	margin: 60px auto;
	text-align: center;
}

.about p{
	font-size: 15px;
	font-weight: 600;
	letter-spacing:0.01em;
	line-height: 1.7rem
}
.about span{
	background:linear-gradient(transparent 40%, #EDA081 0%);
}
.about .about_txt{
	margin:25px 0 25px 0;
}
/*/about*/
/*h2見出し*/
h2{
	text-align: center;
	padding-top: 70px;
}
.h2_sub{
	font-size: 11px;
	font-weight: 600;
	letter-spacing: 0.1em;
}
.h2_main{
	font-size: 30px;
	font-weight: 900;
	-webkit-text-stroke: 1px #231815; 
  text-stroke: 1px #231815;
	line-height: 2.5rem;
	letter-spacing: 0.08em;
	/*text-decoration:underline wavy #DA6537;*/
}
h2 img{
	width:60%;
	margin: 0 auto;
}
/*/h2見出し*/
/*h3見出し*/
.flex_box{
	display: flex;
	margin-top: 70px;
	margin-left: 30px;
}
.scene{
	display: block;
	font-size: 14px;
	font-weight: 600;
	letter-spacing: 0.05em;
	margin-bottom: 5px;
}
.scene_txt{
	font-size: 18px;
	font-weight: 600;
	letter-spacing: 0.1em;
}
.h3_title{
	width: 150px;
	padding-left: 5px;
	padding-top: 10px;
}
/*/h3見出し*/
.main_img .main_img_1{
	width: 80%;
	height: auto;
	object-fit: contain;
	/*position: absolute;*/
}
.main_img{
	position: relative;
}
.main_img span.txt_img1 img{
	position: absolute;
	right: 20px;
	width: 30px;
	height: auto;
}
.main_img span.txt_img2 img{
	position: absolute;
	left: 65px;
	top:80px;
	width: 30px;
	height: auto;
}
.main_img_1{
	margin-top:30px;
	margin-left:75px;
}
.pt30{
	padding-top: 20px;
}
.credit{
	width: 70%;
	margin: 60px auto 40px auto;
	padding: 25px;
	background-color: #fff;
	letter-spacing: 0.01em;
	line-height: 1.5rem;
	font-weight: 400;
	-webkit-box-sizing:border-box;
	box-sizing: border-box;
}
.item ,.price{
	font-size: 12px;
	font-weight: 600;
}
dd.price{
	border-bottom: 1px solid #231815;
}
dl{
	display: flex;
	flex-wrap: wrap;
}
dd{
	text-align: right;
	width: 18%;
}
dt{
	width: 82%;
}
.fs13{
	font-size:14px;
	font-weight: 600;
}
.inner_other_img{
	text-align:center;
	position: relative;
}
.inner_other_img img{
	width:60%;
	height: auto;
	margin-top: 20px;
}
.inner_other_img span{
	position: absolute;
	width: 50%;
	left:-13px;
	top:215px;
}
/*.circle_img{
	transform:rotate(45deg);
	transition: 3s;
	animation: example ease-in 1s 3s infinite;
}*/
.circle_img img ,.circle img{
	/*animation:7s linear infinite rotation1;*/
   animation:example linear 5s infinite;
}
@keyframes example{
	0%{transform:rotate(0);}
	100%{transform:rotate(360deg);}
}
/*@keyframes example{
   0% {
       transform:rotate(0deg);
	   transform-origin: 50% 50%;
   }
   100% {
       transform:rotate(360deg);
	   transform-origin: 50% 50%;
   }
}*/
/*staffコメント*/
.inner_staff_txt{
	width: 65%;
	/*text-align: center;*/
	margin: 70px auto 50px auto;
	padding: 30px 30px 30px 35px;
	background-color: #F3DBD4;
	border:1.7px solid #707070;
	border-radius: 30px;
}
.inner_staff_txt p{
	display: block;
	text-align: left;
	width: 100%;
	line-break:strict;
	letter-spacing: 0.03em;
	line-height: 1.2rem;
	font-size: 12px;
	font-weight: 600;
	color:rgba(0,0,0,0.8);
}
.inner_staff_txt::before{
	bottom: -2.5%;
	left: 20%;
	width: 18px;
	height: 3px;
	border-bottom: 1px solid #231815;
}
.inner_staff_wrap_1{
	position:relative;
}
.inner_staff_wrap_1 img{
	position: absolute;
	width: 4.5%;
	top: 325px;
	left: 120px;
}
/*/staffコメント*/
/*SNS*/
.inner_staff{
	width: 60%;
	height: auto;
	display:flex;
	/*text-align: center;*/
	margin: 0 auto;
}
.staff_img{
	width:50%;
	height: auto;
	margin-right: 20px;
}
.staff_p{
	width: 50%;
	margin:auto 0;
	letter-spacing: 0.01em;
}
.fs11{
	/*width:30%;*/
	font-size: 10px;
	margin-bottom: 6px;
	font-weight:bold;
}
.fs16{
	font-size: 13px;
	margin-bottom: 8px;
	font-weight:bold;
}
.fs10 span.icon_insta img{
	width:20%;
	margin-right: 3px;
}
.fs10_2 span.icon_insta img{
	width:20%;
	margin-right: 8px;
}
.fs10 a ,.fs10_2 a{
	font-size: 10px;
	line-height: 1.4rem;
	/*margin-left: 4px;*/
	font-weight:bold;
}
/*/SNS*/
/*slider*/
.slider{
	margin-top: 50px;
	margin-bottom: 80px;
}
/*.slider{
	width:100%;
	height: auto;
}*/
/*/slider*/
/*/SHOPPING*/
/*HOLIDAY*/
.main_img .main_img_2{
	width: 80%;
	height: auto;
	object-fit: contain;
	margin-top:30px;
}
.main_img span.txt_img3 img{
	position: absolute;
	right: 40px;
	top:20px;
	width: 50px;
	height: auto;
}
.inner_other_img span.circle img{
	position: absolute;
	width: 60%;
	height: auto;
	right: -170px;
	top:10px;
}
.inner_staff_wrap_2{
	position:relative;
}
.inner_staff_wrap_2 img{
	position: absolute;
	width: 4.5%;
	top: 344px;
	left: 120px;
}
.flex_box_2{
	display: flex;
	margin-top: 70px;
	margin-left: 150px;
}
/*/HOLIDAY*/
/*PICNIC*/
.inner_staff_wrap_3{
	position:relative;
}
.inner_staff_wrap_3 img{
	position: absolute;
	width: 4.5%;
	bottom: -17px;	
	left: 120px;
}
.main_img span.txt_img4 img{
	position: absolute;
	right: 30px;
	top:338px;
	width: 81%;
	height: auto;
}
/*/PICNIC*/
/*line_1 line_2*/
span.line_1, span.line_2{
	display: block;
	width: 50%;
	height: 2px;
	background-image: linear-gradient(to right, #707070 6px, transparent 6px);
	background-size: 10px 2px;
	background-position: left bottom;
}
span.line_2{
	margin-left: auto;
}
/*/line_1 line_2*/
/*movie*/

h4{
	font-size: 30px;
	text-align: center;
	padding-top: 80px;
	margin-bottom: 15px;
	font-weight: bold;
}
.movie p{
	font-size: 12px;
	text-align: center;
	margin-bottom: 30px;
	font-weight: bold;
}
.responsive{
width: 65%;
aspect-ratio: 16/9;
	margin: 0 auto;
	padding-bottom: 80px;
}
.responsive iframe {
width: 100%;
height: auto;
}
/*/movie*/
/*page-top*/
.page-top a img{
	width: 10px;
	height: auto;
	position: absolute;
	right: 20px;
	top: 8390px;
}
.sp-area{
	position: relative;
}
/*/page-top*/
/*footer*/
footer{
	width: auto;
	text-align: center;
	padding-top:60px; 
	padding-bottom:50px;
	background-color: #FAF8F7;
}
footer img{
	width: 50%;
	height: auto;
	margin-bottom: 40px;
}
footer p{
	font-size: 8px;
	font-weight: bold;
}
/*/footer*/
/*/sp*/

/*pc*/

/*/pc*/

/*jQiery*/
/* Loading背景画面設定　*/
#splash{
/*fixedで全面に固定*/
  position: fixed;
  width: 100%;
  height: 100%;
  z-index: 999;
  background:#DA6537;
  text-align:center;
  color:#fff;
}

/* Loading画像中央配置　*/
#splash_logo {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

/* Loading アイコンの大きさ設定　*/
#splash_logo img {
  width:260px;
}

/* fadeUpをするアイコンの動き */
.fadeUp{
animation-name: fadeUpAnime;
animation-duration:0.5s;
animation-fill-mode:forwards;
opacity: 0;
}

@keyframes fadeUpAnime{
  from {
    opacity: 0;
  transform: translateY(100px);
  }

  to {
    opacity: 1;
  transform: translateY(0);
  }
}
/*==================================================
スライダーのためのcss
===================================*/
.slider img {
    width:180px;/*スライダー内の画像を横幅100%に*/
	height: auto;
}

/*slickのJSで書かれるタグ内、スライド左右の余白調整*/

.slider .slick-slide {
    margin:0 10px;/*スライド左右の余白調整*/
}
/*/jQuery*/
